<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" 
    android:background="#D9DD95">

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/banner_dgp_red75"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true" />
	
	<ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/icono_pdf75"
        android:layout_margin="40dp"
        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>   
	       	
	<ImageView
		android:id="@+id/txt1"
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/texto_det_firmar" 
        android:layout_gravity="center"
	   	android:layout_margin="10dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="0dip"
        android:layout_weight="1"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="20dp"
            android:background="@drawable/progresscontainer"
            android:orientation="vertical"
            android:clickable="false">
            <ListView
                android:id="@android:id/list"
                android:layout_margin="10dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">
            </ListView>
        </LinearLayout>
    </LinearLayout>

	<LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
		android:gravity="center"
		android:layout_marginTop="15dp"
        android:orientation="horizontal">
		    <Button
		        android:id="@+id/Btn_BACK"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
		        android:layout_gravity="bottom"
	        	android:background="@drawable/btn_back"/>
		    <Button
		        android:id="@+id/Btn_CONT"
		        android:enabled="false"
		        android:alpha="0.3"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
		        android:layout_gravity="bottom"
	        	android:background="@drawable/boton_firmar"/>
    </LinearLayout>
	
</LinearLayout>